{ pkgs, ... }: {
  imports = [
    ./bat.nix
    ./bottom.nix
    ./firefox.nix
    ./fzf.nix
    ./gpg.nix
    ./git.nix
    ./go.nix
    ./helix.nix
    ./jq.nix
    ./nushell.nix
    ./oh-my-posh.nix
    ./ssh.nix
    ./wezterm.nix
    ./zoxide.nix
  ];
  home = {
    packages = with pkgs; [

      # Tools
      age
      bitwarden-cli
      delve
      duf
      du-dust
      fd
      just
      ripgrep

      # LSPs
      gopls
      lua-language-server
      marksman
      nil
      nodePackages.yaml-language-server

      # Formatters
      black
      gofumpt
      nodePackages.lua-fmt
      nixfmt

      # IDEs
      jetbrains.goland
    ];
    stateVersion = "22.11";
  };

  programs = { home-manager.enable = true; };
}
